.banner-container {
    flex-direction: column;
    margin-top: 60px;
    margin-bottom: 39px;
}

.banner {
    display: flex;
    height: 505px;
    width: 100%;
    background: rgba(23, 43, 45, 0.98) url('../../img/banner--subscribe.png') no-repeat 55% 43%;
    background-blend-mode: overlay;
    background-size: 115%;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
}

.banner-text {
    text-align: center;
    font: 56px "Helvetica Neue Thin", "Myriad Pro Regular";
    color: #fff;
    opacity: 0.9;
    padding: 0 495px 48px 540px;
}
